# Makefile.in - timsieved makefile
#
# timsieved/Makefile.  Generated from Makefile.in by configure.
#
# Copyright (c) 1994-2008 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# 3. The name "Carnegie Mellon University" must not be used to
#    endorse or promote products derived from this software without
#    prior written permission. For permission or any legal
#    details, please contact
#      Carnegie Mellon University
#      Center for Technology Transfer and Enterprise Creation
#      4615 Forbes Avenue
#      Suite 302
#      Pittsburgh, PA  15213
#      (412) 268-7393, fax: (412) 268-7395
#      innovation@andrew.cmu.edu
#
# 4. Redistributions of any form whatsoever must retain the following
#    acknowledgment:
#    "This product includes software developed by Computing Services
#     at Carnegie Mellon University (http://www.cmu.edu/computing/)."
#
# CARNEGIE MELLON UNIVERSITY DISCLAIMS ALL WARRANTIES WITH REGARD TO
# THIS SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
# AND FITNESS, IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY BE LIABLE
# FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN
# AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING
# OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
#
# $Id: Makefile.in,v 1.28 2008/03/24 20:20:57 murch Exp $

srcdir = .
top_srcdir = ..


CC = gcc
RANLIB = ranlib

INSTALL = /usr/bin/install -c -o pbulk -g users
CYRUS_USER=cyrus
CYRUS_GROUP=mail

DEFS = -DHAVE_CONFIG_H 
CPPFLAGS = -I.. -I$(srcdir)/../sieve -I$(srcdir)/../imap -I$(srcdir)/../lib -I${top_srcdir}/com_err/et -I/usr/pkg/include/db4 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include -I/usr/include -I/usr/include -I/usr/pkg/include
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include
LDFLAGS = -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE -L/usr/lib

prefix = /usr/pkg
exec_prefix = ${prefix}
cyrus_prefix = /usr/pkg/cyrus
service_path = /usr/pkg/cyrus/bin

MAKEDEPEND = makedepend

TIMSIEVED_LIBS = @TIMSIEVED_LIBS@

SERVICE=../master/service.o

IMAP_LIBS = -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsasl2   -lresolv -lfl   -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -ldb4 -lssl -lcrypto -lz  
IMAP_COM_ERR_LIBS = ../com_err/et/libcom_err.a
LIB_WRAP = -lwrap
LIBS = $(IMAP_COM_ERR_LIBS)
DEPLIBS=../sieve/libsieve.a ../imap/mutex_fake.o ../imap/libimap.a ../lib/libcyrus.a ../lib/libcyrus_min.a 

PURIFY=/usr/local/bin/purify
PUREOPT=-best-effort

all: timsieved

install:
	$(INSTALL) -m 755 timsieved $(DESTDIR)$(service_path)

OBJS= actions.o lex.o mystring.o scripttest.o timsieved.o parser.o \
	../imap/proxy.o

timsieved: $(OBJS) $(SERVICE)
	$(CC) $(LDFLAGS) -o timsieved \
	 $(SERVICE) $(OBJS) $(DEPLIBS) $(IMAP_LIBS) $(LIBS) $(LIB_WRAP)

timsieved.pure: $(OBJS) $(SERVICE)
	$(PURIFY) $(PUREOPT) \
	$(CC) $(LDFLAGS) -o timsieved.pure \
	 $(SERVICE) $(OBJS) $(DEPLIBS) $(IMAP_LIBS) $(LIBS) $(LIB_WRAP)

clean:
	rm -f timsieved *~ *.o *.a Makefile.bak makedepend.log

distclean: clean
	rm -f Makefile

depend:
	${MAKEDEPEND} $(CPPFLAGS) $(DEFS) -I$(srcdir) $(CFLAGS) *.c $(srcdir)/*.c 1>makedepend.log 2>&1

.c.o:
	$(CC) -c $(CPPFLAGS) $(DEFS) $(CFLAGS) \
	$<

# DO NOT DELETE THIS LINE -- make depend depends on it.

actions.o: ../config.h /usr/include/sys/time.h /usr/include/sys/featuretest.h
actions.o: /usr/include/sys/types.h /usr/include/machine/types.h
actions.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
actions.o: /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h
actions.o: /usr/include/machine/ansi.h /usr/include/sys/common_ansi.h
actions.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
actions.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
actions.o: /usr/include/machine/endian_machdep.h /usr/include/machine/bswap.h
actions.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
actions.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
actions.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
actions.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
actions.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
actions.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
actions.o: /usr/include/time.h /usr/include/sys/null.h
actions.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
actions.o: /usr/include/stdarg.h ../com_err/et/error_table.h
actions.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
actions.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
actions.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
actions.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
actions.o: /usr/include/stdlib.h /usr/include/stdio.h
actions.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
actions.o: /usr/include/sys/stat.h /usr/include/errno.h
actions.o: /usr/include/sys/errno.h /usr/include/limits.h
actions.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
actions.o: /usr/include/sys/param.h /usr/include/sys/signal.h
actions.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
actions.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
actions.o: /usr/include/machine/param.h /usr/include/syslog.h
actions.o: /usr/include/dirent.h /usr/include/sys/dirent.h
actions.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
actions.o: /usr/include/sys/ctype_bits.h /usr/include/unistd.h
actions.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
actions.o: /usr/include/string.h /usr/include/strings.h
actions.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
actions.o: ./../lib/retry.h ./../lib/prot.h /usr/pkg/include/sasl/sasl.h
actions.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
actions.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
actions.o: /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h
actions.o: /usr/include/stdint.h /usr/include/openssl/comp.h
actions.o: /usr/include/openssl/crypto.h /usr/include/openssl/safestack.h
actions.o: /usr/include/openssl/stack.h /usr/include/openssl/ossl_typ.h
actions.o: /usr/include/openssl/cryptoerr.h /usr/include/openssl/symhacks.h
actions.o: /usr/include/pthread.h /usr/include/sched.h
actions.o: /usr/include/sys/sched.h /usr/include/openssl/comperr.h
actions.o: /usr/include/openssl/bio.h /usr/include/openssl/bioerr.h
actions.o: /usr/include/openssl/x509.h /usr/include/openssl/buffer.h
actions.o: /usr/include/openssl/buffererr.h /usr/include/openssl/evp.h
actions.o: /usr/include/openssl/evperr.h /usr/include/openssl/objects.h
actions.o: /usr/include/openssl/obj_mac.h /usr/include/openssl/asn1.h
actions.o: /usr/include/openssl/asn1err.h /usr/include/openssl/bn.h
actions.o: /usr/include/openssl/bnerr.h /usr/include/openssl/objectserr.h
actions.o: /usr/include/openssl/ec.h /usr/include/openssl/ecerr.h
actions.o: /usr/include/openssl/rsa.h /usr/include/openssl/rsaerr.h
actions.o: /usr/include/openssl/dsa.h /usr/include/openssl/dh.h
actions.o: /usr/include/openssl/dherr.h /usr/include/openssl/dsaerr.h
actions.o: /usr/include/openssl/sha.h /usr/include/openssl/x509err.h
actions.o: /usr/include/openssl/x509_vfy.h /usr/include/openssl/lhash.h
actions.o: /usr/include/openssl/pkcs7.h /usr/include/openssl/pkcs7err.h
actions.o: /usr/include/openssl/pem.h /usr/include/openssl/pemerr.h
actions.o: /usr/include/openssl/hmac.h /usr/include/openssl/async.h
actions.o: /usr/include/openssl/asyncerr.h /usr/include/openssl/ct.h
actions.o: /usr/include/openssl/cterr.h /usr/include/openssl/sslerr.h
actions.o: /usr/include/openssl/ssl2.h /usr/include/openssl/ssl3.h
actions.o: /usr/include/openssl/tls1.h /usr/include/openssl/dtls1.h
actions.o: /usr/include/openssl/srtp.h /usr/include/zlib.h
actions.o: /usr/include/zconf.h ./../imap/tls.h ./../lib/util.h
actions.o: ./../imap/global.h ./../lib/libconfig.h exitcodes.h
actions.o: ./../lib/sysexits.h ./../lib/imapopts.h ./../lib/auth.h
actions.o: ./../imap/mboxname.h ./../imap/signals.h ./../lib/xmalloc.h
actions.o: ./../lib/xstrlcat.h ./../lib/xstrlcpy.h
actions.o: ./../sieve/sieve_interface.h codes.h ./../imap/version.h actions.h
actions.o: mystring.h scripttest.h ./../imap/sync_log.h
lex.o: ../config.h /usr/include/sys/time.h /usr/include/sys/featuretest.h
lex.o: /usr/include/sys/types.h /usr/include/machine/types.h
lex.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
lex.o: /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h
lex.o: /usr/include/machine/ansi.h /usr/include/sys/common_ansi.h
lex.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
lex.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
lex.o: /usr/include/machine/endian_machdep.h /usr/include/machine/bswap.h
lex.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
lex.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
lex.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
lex.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
lex.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
lex.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
lex.o: /usr/include/time.h /usr/include/sys/null.h /usr/include/sys/idtype.h
lex.o: ../com_err/et/com_err.h /usr/include/stdarg.h
lex.o: ../com_err/et/error_table.h /usr/include/fcntl.h /usr/include/netdb.h
lex.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
lex.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
lex.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
lex.o: /usr/include/netinet6/in6.h /usr/include/stdlib.h /usr/include/stdio.h
lex.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/ctype.h
lex.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
lex.o: /usr/include/string.h /usr/include/strings.h
lex.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h ./../lib/prot.h
lex.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
lex.o: /usr/pkg/include/sasl/prop.h /usr/include/openssl/ssl.h
lex.o: /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h
lex.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
lex.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
lex.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
lex.o: /usr/include/openssl/ossl_typ.h /usr/include/limits.h
lex.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
lex.o: /usr/include/openssl/cryptoerr.h /usr/include/openssl/symhacks.h
lex.o: /usr/include/pthread.h /usr/include/sched.h /usr/include/sys/sched.h
lex.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
lex.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
lex.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
lex.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
lex.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
lex.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
lex.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
lex.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
lex.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
lex.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
lex.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
lex.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
lex.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
lex.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
lex.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
lex.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
lex.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
lex.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
lex.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
lex.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
lex.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
lex.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
lex.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h ./../imap/tls.h
lex.o: lex.h mystring.h codes.h ./../imap/version.h actions.h
lex.o: ./../lib/libconfig.h exitcodes.h ./../lib/sysexits.h
lex.o: ./../lib/imapopts.h ./../imap/global.h ./../lib/auth.h
lex.o: ./../imap/mboxname.h ./../imap/signals.h ./../lib/util.h
lex.o: ./../lib/xmalloc.h
mystring.o: ../config.h /usr/include/sys/time.h
mystring.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mystring.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
mystring.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
mystring.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
mystring.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mystring.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mystring.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mystring.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
mystring.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mystring.o: /usr/include/machine/int_mwgwtypes.h
mystring.o: /usr/include/machine/int_limits.h
mystring.o: /usr/include/machine/int_const.h
mystring.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
mystring.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
mystring.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
mystring.o: /usr/include/time.h /usr/include/sys/null.h
mystring.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
mystring.o: /usr/include/stdarg.h ../com_err/et/error_table.h
mystring.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
mystring.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
mystring.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
mystring.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h mystring.h
mystring.o: codes.h ./../imap/version.h /usr/include/stdlib.h
mystring.o: /usr/include/string.h /usr/include/strings.h
mystring.o: /usr/include/ssp/strings.h /usr/include/ssp/ssp.h
mystring.o: /usr/include/ssp/string.h
parser.o: ../config.h /usr/include/sys/time.h /usr/include/sys/featuretest.h
parser.o: /usr/include/sys/types.h /usr/include/machine/types.h
parser.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
parser.o: /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h
parser.o: /usr/include/machine/ansi.h /usr/include/sys/common_ansi.h
parser.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
parser.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
parser.o: /usr/include/machine/endian_machdep.h /usr/include/machine/bswap.h
parser.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
parser.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
parser.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
parser.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
parser.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
parser.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
parser.o: /usr/include/time.h /usr/include/sys/null.h
parser.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
parser.o: /usr/include/stdarg.h ../com_err/et/error_table.h
parser.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
parser.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
parser.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
parser.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
parser.o: /usr/include/stdlib.h /usr/include/stdio.h /usr/include/ssp/stdio.h
parser.o: /usr/include/ssp/ssp.h /usr/include/syslog.h /usr/include/string.h
parser.o: /usr/include/strings.h /usr/include/ssp/strings.h
parser.o: /usr/include/ssp/string.h /usr/pkg/include/sasl/sasl.h
parser.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
parser.o: /usr/pkg/include/sasl/saslutil.h ./../lib/libconfig.h exitcodes.h
parser.o: ./../lib/sysexits.h ./../lib/imapopts.h ./../imap/global.h
parser.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h
parser.o: ./../imap/backend.h ./../imap/mboxlist.h ./../lib/cyrusdb.h
parser.o: ./../imap/mailbox.h /usr/include/sys/stat.h /usr/include/limits.h
parser.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
parser.o: ./../imap/quota.h ./../imap/message_guid.h ./../lib/byteorder64.h
parser.o: ./../lib/prot.h /usr/include/openssl/ssl.h
parser.o: /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h
parser.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
parser.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
parser.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
parser.o: /usr/include/openssl/ossl_typ.h /usr/include/openssl/cryptoerr.h
parser.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
parser.o: /usr/include/sched.h /usr/include/sys/sched.h
parser.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
parser.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
parser.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
parser.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
parser.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
parser.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
parser.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
parser.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
parser.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
parser.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
parser.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
parser.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
parser.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
parser.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
parser.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
parser.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
parser.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
parser.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
parser.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
parser.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
parser.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
parser.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
parser.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
parser.o: ./../imap/protocol.h ./../imap/saslclient.h ./../imap/tls.h
parser.o: ./../lib/xmalloc.h ./../lib/xstrlcpy.h lex.h mystring.h codes.h
parser.o: ./../imap/version.h actions.h ./../imap/telemetry.h
scripttest.o: ../config.h /usr/include/sys/time.h
scripttest.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
scripttest.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
scripttest.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
scripttest.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
scripttest.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
scripttest.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
scripttest.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
scripttest.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
scripttest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
scripttest.o: /usr/include/machine/int_mwgwtypes.h
scripttest.o: /usr/include/machine/int_limits.h
scripttest.o: /usr/include/machine/int_const.h
scripttest.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
scripttest.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
scripttest.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
scripttest.o: /usr/include/time.h /usr/include/sys/null.h
scripttest.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
scripttest.o: /usr/include/stdarg.h ../com_err/et/error_table.h
scripttest.o: /usr/include/fcntl.h /usr/include/netdb.h
scripttest.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
scripttest.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
scripttest.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
scripttest.o: /usr/include/netinet6/in6.h ./../sieve/sieve_interface.h
scripttest.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
scripttest.o: /usr/include/ssp/ssp.h scripttest.h /usr/include/syslog.h
scripttest.o: codes.h ./../imap/version.h mystring.h ./../lib/xmalloc.h
scripttest.o: /usr/include/stdlib.h /usr/include/string.h
scripttest.o: /usr/include/strings.h /usr/include/ssp/strings.h
scripttest.o: /usr/include/ssp/string.h
timsieved.o: ../config.h /usr/include/sys/time.h
timsieved.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
timsieved.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
timsieved.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
timsieved.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
timsieved.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
timsieved.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
timsieved.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
timsieved.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
timsieved.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
timsieved.o: /usr/include/machine/int_mwgwtypes.h
timsieved.o: /usr/include/machine/int_limits.h
timsieved.o: /usr/include/machine/int_const.h
timsieved.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
timsieved.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
timsieved.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
timsieved.o: /usr/include/time.h /usr/include/sys/null.h
timsieved.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
timsieved.o: /usr/include/stdarg.h ../com_err/et/error_table.h
timsieved.o: /usr/include/fcntl.h /usr/include/netdb.h
timsieved.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
timsieved.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
timsieved.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
timsieved.o: /usr/include/netinet6/in6.h /usr/pkg/include/sasl/sasl.h
timsieved.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
timsieved.o: /usr/include/stdlib.h /usr/include/stdio.h
timsieved.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
timsieved.o: /usr/include/sys/stat.h /usr/include/errno.h
timsieved.o: /usr/include/sys/errno.h /usr/include/limits.h
timsieved.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
timsieved.o: /usr/include/sys/param.h /usr/include/sys/signal.h
timsieved.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
timsieved.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
timsieved.o: /usr/include/machine/param.h /usr/include/syslog.h
timsieved.o: /usr/include/dirent.h /usr/include/sys/dirent.h
timsieved.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
timsieved.o: /usr/include/sys/ctype_bits.h /usr/include/arpa/inet.h
timsieved.o: /usr/include/unistd.h /usr/include/sys/unistd.h
timsieved.o: /usr/include/ssp/unistd.h /usr/include/signal.h
timsieved.o: /usr/include/string.h /usr/include/strings.h
timsieved.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
timsieved.o: ./../sieve/sieve_interface.h ./../lib/prot.h
timsieved.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
timsieved.o: /usr/include/openssl/opensslconf.h
timsieved.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
timsieved.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
timsieved.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
timsieved.o: /usr/include/openssl/ossl_typ.h /usr/include/openssl/cryptoerr.h
timsieved.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
timsieved.o: /usr/include/sched.h /usr/include/sys/sched.h
timsieved.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
timsieved.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
timsieved.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
timsieved.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
timsieved.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
timsieved.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
timsieved.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
timsieved.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
timsieved.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
timsieved.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
timsieved.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
timsieved.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
timsieved.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
timsieved.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
timsieved.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
timsieved.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
timsieved.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
timsieved.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
timsieved.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
timsieved.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
timsieved.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
timsieved.o: /usr/include/zlib.h /usr/include/zconf.h ./../lib/libconfig.h
timsieved.o: exitcodes.h ./../lib/sysexits.h ./../lib/imapopts.h
timsieved.o: ./../lib/xmalloc.h ./../lib/iptostring.h ./../imap/global.h
timsieved.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h codes.h
timsieved.o: ./../imap/version.h actions.h mystring.h parser.h lex.h
timsieved.o: ./../lib/acl.h ./../imap/backend.h ./../imap/mboxlist.h
timsieved.o: ./../lib/cyrusdb.h ./../imap/mailbox.h ./../imap/quota.h
timsieved.o: ./../imap/message_guid.h ./../lib/byteorder64.h
timsieved.o: ./../imap/protocol.h ./../imap/saslclient.h ./../imap/tls.h
timsieved.o: ./../imap/proxy.h ./../lib/util.h ./../lib/xstrlcat.h
timsieved.o: ./../lib/xstrlcpy.h scripttest.h ./../imap/sync_log.h
./actions.o: ../config.h /usr/include/sys/time.h
./actions.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./actions.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./actions.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./actions.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./actions.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./actions.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./actions.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./actions.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./actions.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./actions.o: /usr/include/machine/int_mwgwtypes.h
./actions.o: /usr/include/machine/int_limits.h
./actions.o: /usr/include/machine/int_const.h
./actions.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./actions.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./actions.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./actions.o: /usr/include/time.h /usr/include/sys/null.h
./actions.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./actions.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./actions.o: /usr/include/fcntl.h /usr/include/netdb.h
./actions.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./actions.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./actions.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./actions.o: /usr/include/netinet6/in6.h /usr/include/stdlib.h
./actions.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
./actions.o: /usr/include/ssp/ssp.h /usr/include/sys/stat.h
./actions.o: /usr/include/errno.h /usr/include/sys/errno.h
./actions.o: /usr/include/limits.h /usr/include/machine/limits.h
./actions.o: /usr/include/sys/syslimits.h /usr/include/sys/param.h
./actions.o: /usr/include/sys/signal.h /usr/include/sys/siginfo.h
./actions.o: /usr/include/machine/signal.h /usr/include/sys/ucontext.h
./actions.o: /usr/include/machine/mcontext.h /usr/include/machine/param.h
./actions.o: /usr/include/syslog.h /usr/include/dirent.h
./actions.o: /usr/include/sys/dirent.h /usr/include/ctype.h
./actions.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
./actions.o: /usr/include/unistd.h /usr/include/sys/unistd.h
./actions.o: /usr/include/ssp/unistd.h /usr/include/string.h
./actions.o: /usr/include/strings.h /usr/include/ssp/strings.h
./actions.o: /usr/include/ssp/string.h ./../lib/retry.h ./../lib/prot.h
./actions.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
./actions.o: /usr/pkg/include/sasl/prop.h /usr/include/openssl/ssl.h
./actions.o: /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h
./actions.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./actions.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./actions.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./actions.o: /usr/include/openssl/ossl_typ.h /usr/include/openssl/cryptoerr.h
./actions.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
./actions.o: /usr/include/sched.h /usr/include/sys/sched.h
./actions.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
./actions.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
./actions.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
./actions.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
./actions.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
./actions.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
./actions.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
./actions.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
./actions.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
./actions.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
./actions.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
./actions.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
./actions.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
./actions.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
./actions.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
./actions.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
./actions.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
./actions.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
./actions.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
./actions.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
./actions.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
./actions.o: /usr/include/zlib.h /usr/include/zconf.h ./../imap/tls.h
./actions.o: ./../lib/util.h ./../imap/global.h ./../lib/libconfig.h
./actions.o: exitcodes.h ./../lib/sysexits.h ./../lib/imapopts.h
./actions.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h
./actions.o: ./../lib/xmalloc.h ./../lib/xstrlcat.h ./../lib/xstrlcpy.h
./actions.o: ./../sieve/sieve_interface.h codes.h ./../imap/version.h
./actions.o: actions.h mystring.h scripttest.h ./../imap/sync_log.h
./lex.o: ../config.h /usr/include/sys/time.h /usr/include/sys/featuretest.h
./lex.o: /usr/include/sys/types.h /usr/include/machine/types.h
./lex.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
./lex.o: /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h
./lex.o: /usr/include/machine/ansi.h /usr/include/sys/common_ansi.h
./lex.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./lex.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./lex.o: /usr/include/machine/endian_machdep.h /usr/include/machine/bswap.h
./lex.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
./lex.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
./lex.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
./lex.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./lex.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./lex.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./lex.o: /usr/include/time.h /usr/include/sys/null.h
./lex.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./lex.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./lex.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
./lex.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
./lex.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
./lex.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
./lex.o: /usr/include/stdlib.h /usr/include/stdio.h /usr/include/ssp/stdio.h
./lex.o: /usr/include/ssp/ssp.h /usr/include/ctype.h
./lex.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
./lex.o: /usr/include/string.h /usr/include/strings.h
./lex.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h ./../lib/prot.h
./lex.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
./lex.o: /usr/pkg/include/sasl/prop.h /usr/include/openssl/ssl.h
./lex.o: /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h
./lex.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./lex.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./lex.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./lex.o: /usr/include/openssl/ossl_typ.h /usr/include/limits.h
./lex.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
./lex.o: /usr/include/openssl/cryptoerr.h /usr/include/openssl/symhacks.h
./lex.o: /usr/include/pthread.h /usr/include/sched.h /usr/include/sys/sched.h
./lex.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
./lex.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
./lex.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
./lex.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
./lex.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
./lex.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
./lex.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
./lex.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
./lex.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
./lex.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
./lex.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
./lex.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
./lex.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
./lex.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
./lex.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
./lex.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
./lex.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
./lex.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
./lex.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
./lex.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
./lex.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
./lex.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
./lex.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h ./../imap/tls.h
./lex.o: lex.h mystring.h codes.h ./../imap/version.h actions.h
./lex.o: ./../lib/libconfig.h exitcodes.h ./../lib/sysexits.h
./lex.o: ./../lib/imapopts.h ./../imap/global.h ./../lib/auth.h
./lex.o: ./../imap/mboxname.h ./../imap/signals.h ./../lib/util.h
./lex.o: ./../lib/xmalloc.h
./mystring.o: ../config.h /usr/include/sys/time.h
./mystring.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./mystring.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./mystring.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./mystring.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./mystring.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./mystring.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./mystring.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./mystring.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./mystring.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./mystring.o: /usr/include/machine/int_mwgwtypes.h
./mystring.o: /usr/include/machine/int_limits.h
./mystring.o: /usr/include/machine/int_const.h
./mystring.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./mystring.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./mystring.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./mystring.o: /usr/include/time.h /usr/include/sys/null.h
./mystring.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./mystring.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./mystring.o: /usr/include/fcntl.h /usr/include/netdb.h
./mystring.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./mystring.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./mystring.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./mystring.o: /usr/include/netinet6/in6.h mystring.h codes.h
./mystring.o: ./../imap/version.h /usr/include/stdlib.h /usr/include/string.h
./mystring.o: /usr/include/strings.h /usr/include/ssp/strings.h
./mystring.o: /usr/include/ssp/ssp.h /usr/include/ssp/string.h
./parser.o: ../config.h /usr/include/sys/time.h
./parser.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./parser.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./parser.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./parser.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./parser.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./parser.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./parser.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./parser.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./parser.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./parser.o: /usr/include/machine/int_mwgwtypes.h
./parser.o: /usr/include/machine/int_limits.h
./parser.o: /usr/include/machine/int_const.h
./parser.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./parser.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./parser.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./parser.o: /usr/include/time.h /usr/include/sys/null.h
./parser.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./parser.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./parser.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
./parser.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
./parser.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
./parser.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
./parser.o: /usr/include/stdlib.h /usr/include/stdio.h
./parser.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
./parser.o: /usr/include/syslog.h /usr/include/string.h
./parser.o: /usr/include/strings.h /usr/include/ssp/strings.h
./parser.o: /usr/include/ssp/string.h /usr/pkg/include/sasl/sasl.h
./parser.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
./parser.o: /usr/pkg/include/sasl/saslutil.h ./../lib/libconfig.h exitcodes.h
./parser.o: ./../lib/sysexits.h ./../lib/imapopts.h ./../imap/global.h
./parser.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h
./parser.o: ./../imap/backend.h ./../imap/mboxlist.h ./../lib/cyrusdb.h
./parser.o: ./../imap/mailbox.h /usr/include/sys/stat.h /usr/include/limits.h
./parser.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
./parser.o: ./../imap/quota.h ./../imap/message_guid.h ./../lib/byteorder64.h
./parser.o: ./../lib/prot.h /usr/include/openssl/ssl.h
./parser.o: /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h
./parser.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./parser.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./parser.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./parser.o: /usr/include/openssl/ossl_typ.h /usr/include/openssl/cryptoerr.h
./parser.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
./parser.o: /usr/include/sched.h /usr/include/sys/sched.h
./parser.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
./parser.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
./parser.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
./parser.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
./parser.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
./parser.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
./parser.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
./parser.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
./parser.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
./parser.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
./parser.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
./parser.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
./parser.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
./parser.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
./parser.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
./parser.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
./parser.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
./parser.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
./parser.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
./parser.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
./parser.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
./parser.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
./parser.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
./parser.o: ./../imap/protocol.h ./../imap/saslclient.h ./../imap/tls.h
./parser.o: ./../lib/xmalloc.h ./../lib/xstrlcpy.h lex.h mystring.h codes.h
./parser.o: ./../imap/version.h actions.h ./../imap/telemetry.h
./scripttest.o: ../config.h /usr/include/sys/time.h
./scripttest.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./scripttest.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./scripttest.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./scripttest.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./scripttest.o: /usr/include/sys/common_ansi.h
./scripttest.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./scripttest.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./scripttest.o: /usr/include/machine/endian_machdep.h
./scripttest.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./scripttest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./scripttest.o: /usr/include/machine/int_mwgwtypes.h
./scripttest.o: /usr/include/machine/int_limits.h
./scripttest.o: /usr/include/machine/int_const.h
./scripttest.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./scripttest.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./scripttest.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./scripttest.o: /usr/include/time.h /usr/include/sys/null.h
./scripttest.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./scripttest.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./scripttest.o: /usr/include/fcntl.h /usr/include/netdb.h
./scripttest.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./scripttest.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./scripttest.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./scripttest.o: /usr/include/netinet6/in6.h ./../sieve/sieve_interface.h
./scripttest.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
./scripttest.o: /usr/include/ssp/ssp.h scripttest.h /usr/include/syslog.h
./scripttest.o: codes.h ./../imap/version.h mystring.h ./../lib/xmalloc.h
./scripttest.o: /usr/include/stdlib.h /usr/include/string.h
./scripttest.o: /usr/include/strings.h /usr/include/ssp/strings.h
./scripttest.o: /usr/include/ssp/string.h
./timsieved.o: ../config.h /usr/include/sys/time.h
./timsieved.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./timsieved.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./timsieved.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./timsieved.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./timsieved.o: /usr/include/sys/common_ansi.h
./timsieved.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./timsieved.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./timsieved.o: /usr/include/machine/endian_machdep.h
./timsieved.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./timsieved.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./timsieved.o: /usr/include/machine/int_mwgwtypes.h
./timsieved.o: /usr/include/machine/int_limits.h
./timsieved.o: /usr/include/machine/int_const.h
./timsieved.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./timsieved.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./timsieved.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./timsieved.o: /usr/include/time.h /usr/include/sys/null.h
./timsieved.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./timsieved.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./timsieved.o: /usr/include/fcntl.h /usr/include/netdb.h
./timsieved.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./timsieved.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./timsieved.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./timsieved.o: /usr/include/netinet6/in6.h /usr/pkg/include/sasl/sasl.h
./timsieved.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
./timsieved.o: /usr/include/stdlib.h /usr/include/stdio.h
./timsieved.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
./timsieved.o: /usr/include/sys/stat.h /usr/include/errno.h
./timsieved.o: /usr/include/sys/errno.h /usr/include/limits.h
./timsieved.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
./timsieved.o: /usr/include/sys/param.h /usr/include/sys/signal.h
./timsieved.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
./timsieved.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
./timsieved.o: /usr/include/machine/param.h /usr/include/syslog.h
./timsieved.o: /usr/include/dirent.h /usr/include/sys/dirent.h
./timsieved.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
./timsieved.o: /usr/include/sys/ctype_bits.h /usr/include/arpa/inet.h
./timsieved.o: /usr/include/unistd.h /usr/include/sys/unistd.h
./timsieved.o: /usr/include/ssp/unistd.h /usr/include/signal.h
./timsieved.o: /usr/include/string.h /usr/include/strings.h
./timsieved.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
./timsieved.o: ./../sieve/sieve_interface.h ./../lib/prot.h
./timsieved.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
./timsieved.o: /usr/include/openssl/opensslconf.h
./timsieved.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./timsieved.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./timsieved.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./timsieved.o: /usr/include/openssl/ossl_typ.h
./timsieved.o: /usr/include/openssl/cryptoerr.h
./timsieved.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
./timsieved.o: /usr/include/sched.h /usr/include/sys/sched.h
./timsieved.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
./timsieved.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
./timsieved.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
./timsieved.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
./timsieved.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
./timsieved.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
./timsieved.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
./timsieved.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
./timsieved.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
./timsieved.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
./timsieved.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
./timsieved.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
./timsieved.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
./timsieved.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
./timsieved.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
./timsieved.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
./timsieved.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
./timsieved.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
./timsieved.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
./timsieved.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
./timsieved.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
./timsieved.o: /usr/include/zlib.h /usr/include/zconf.h ./../lib/libconfig.h
./timsieved.o: exitcodes.h ./../lib/sysexits.h ./../lib/imapopts.h
./timsieved.o: ./../lib/xmalloc.h ./../lib/iptostring.h ./../imap/global.h
./timsieved.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h
./timsieved.o: codes.h ./../imap/version.h actions.h mystring.h parser.h
./timsieved.o: lex.h ./../lib/acl.h ./../imap/backend.h ./../imap/mboxlist.h
./timsieved.o: ./../lib/cyrusdb.h ./../imap/mailbox.h ./../imap/quota.h
./timsieved.o: ./../imap/message_guid.h ./../lib/byteorder64.h
./timsieved.o: ./../imap/protocol.h ./../imap/saslclient.h ./../imap/tls.h
./timsieved.o: ./../imap/proxy.h ./../lib/util.h ./../lib/xstrlcat.h
./timsieved.o: ./../lib/xstrlcpy.h scripttest.h ./../imap/sync_log.h
